/*font-family: 'Segoe UI';*/


body {
    font-size: 15px;
    font-family: 'Segoe UI', "Helvetica Neue",Helvetica,Arial,sans-serif;
    min-width: 320px;
    color: #000;
    background-color: #fff;
}

a{
	color: #2667b8;
}
a:hover { 
    text-decoration: none; 
}

h1, h2, h3, h4, h5{
	font-weight: 700; 
}

h1, .h1 {font-size: 30px;}
h2, .h2 {font-size: 20px;}
h3, .h3 {font-size: 18px;}
h4, .h4 {font-size: 14px;}
h5, .h5 {font-size: 12px;}

   
.region-navigation .block{
	display: inline-block;
	float: right;
}

.region-navigation .social {
    margin: 27px 20px 0;
}

.region-navigation .social a i {
    text-align: center;
    vertical-align: middle;
    display: table-cell;
    background: transparent !important;
    color: black !important;
    transition: 1s;
}

.region-navigation .social a i:hover {
    background: #f4f4f4 !important;
}

.navbar-default {
    background-color: #ffffff;
    border-color: #ffffff;
}

.navbar-default .navbar-brand {
    color: #000;
}

.navbar-default .navbar-nav > li > a {
    color: #000;
    font-size: 13px;
    /*border-bottom: 3px transparent solid;*/
}
.navbar-default .navbar-nav > li > a:hover {
    color: #000;
    /*border-bottom: 3px black solid;*/
}

.navbar-nav{
    display: table;
    margin: 0 auto;
    float: none;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #000;
    background-color: transparent;
    font-weight: 700;
}


.page-header {
    margin-top: 0;
    display: block;
    padding: 50px;
    text-align: center;
    border: none;
    font-size: 34px;
}


.nav-tabs {
    display: table;
    margin: 10px auto;
}

.logo img{
	height: 70px;
	width: auto;
}

.navbar-brand {
    float: left;
    height: initial;
    padding: 8px 15px;
    font-size: 40px;
    line-height: 70px;
    display: block;
    font-weight: 700;
}


.dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: 400;
    line-height: 1.42857143;
    color: #000000;
    white-space: nowrap;
    font-size: 12px;
}


.well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #f4f4f4db;
    border: none;
    border-radius: 0 !important;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.well .well{
    background-color: white;
}

.ms-more a{
    border-bottom: 2px transparent solid;
    font-weight: 700;
    padding-bottom: 3px;
    transition: 0.5s;
    margin-top: 10px;
    display: inline-block;
}

.ms-more a:hover{
    border-bottom: 2px #2667b8 solid;
}

.ms-more a::after{
    content: ">";
    margin-left: 6px;
    position: absolute;
    font-weight: 100;
    transition: 0.5s;
}

.ms-more a:hover::after{
    margin-left: 10px;
}

.footer {
    margin-top: 45px;
    padding-top: 50px;
    padding-bottom: 70px;
    border-top: none;
    background: #f2f2f2;
    color: #626262;
    line-height: 30px;
}

.footer .block-title{
	font-size: 16px;
	font-weight: 700;
}

.footer a{
	color: #626262;
	line-height: 30px;
}

.footer a:hover{
	color: #444;
	text-decoration: underline;
}

.region-content .block {
    padding-top: 40px;
    padding-bottom: 40px;
}

.bg-gray {
    background: rgb(244 244 244);
    color: black;
}

.btn, .btn:hover{
	border: none !important;
	border-radius: 0 !important;
}

.btn-table-center {
    display: table;
    margin: 0 auto;
}

.alert-block{
    position: fixed;
    top: 30%;
    left: 1%;
    width: 30%;
    z-index: 999;
    border: none !important;
	border-radius: 0 !important;
    
}

.p-1{padding: 10px;}
.p-2{padding: 15px;}
.p-3{padding: 20px;}
.p-4{padding: 40px;}
.p-5{padding: 50px;}

.m-1{margin: 10px;}
.m-2{margin: 15px;}
.m-3{margin: 20px;}
.m-4{margin: 40px;}
.m-5{margin: 50px;}



/*table*/
table{
	border-bottom: 1px #cacaca solid;
	background: transparent !important;
}

table thead{
	border-bottom: 1px #777 solid;
	background: transparent !important;
}

table thead th{
	padding: 3px 7px;
}

table tr:nth-child(odd){
	background: #eee;
}

table td{
	padding: 3px 7px;
}

.carousel-control{
background: none !important;
}

.icon-prev, .icon-next {
    background: #ffffff8c;
    padding: 3px 0;
    border-radius: 100px;
    width: 44px !important;
    height: 44px !important;
    box-shadow: 2px 2px 5px #00000073;
}

.container-5{
	padding-left: 5%;
    padding-right: 5%;
}


.footer .menu li a{
	position: relative;
    display: block;
    padding: 0px 0px;
    font-size: 85%;
    color: #626262;
    line-height: 30px;
}

.footer .menu li a:hover{
	color: #444;
    text-decoration: underline;
    background: transparent;
}

.footer .social{
	text-align: left !important;
}	

.phone a{
	color: black;
}

.img-thumbnail {
    padding: 4px;
    line-height: 1.42857143;
    background-color: #e9e9e9;
    border: 1px solid #e9e9e9;
    border-radius: 0px;
    -webkit-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    display: inline-block;
    max-width: 100%;
    height: auto;
}

.footer i{
	color: black;
}


.footer > div > .row{
display: -webkit-box !important;
display: -ms-flexbox !important;
display: flex !important;
align-items: stretch !important;
-webkit-box-align: stretch !important;
-ms-flex-align: stretch !important;
flex-wrap: wrap;
}

.footer > div > .row > *
{
padding-bottom: 10px;
}
/*
.footer > div > .row .well{
height: 100%;
margin-bottom: 0px;
}
*/



#webform-ajax-wrapper-24{
    width: 50%;
    margin-left: auto;
    margin-right: auto;
}

.webform-submit {
    display: table;
    margin: 10px auto;
}

.captcha{
	display: table;
	margin-left: auto;
	margin-right: auto;
}



.img-responsive img{
    display: block;
    width: 100%;
    height: auto;
}

.py-3 {padding-top: 30px; padding-bottom: 30px;}

.page-node-31 .field-name-field-title .field-item {
    text-align: center;
}
.border{
    
    min-height: 20px;
    margin-bottom: 20px;
    border: 2px solid #369634;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #1f711e;
}
    


.well-header {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #ded5d5ed;
    border: none;
    border-radius: 5px !important;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.blk-header h3{
    font-size: 34px !important;
}

#block-block-3 a {font-size: 14px;}

.my-overlay {
    position: absolute;
    width: 100%;
    height: 100% !important;
    object-fit: cover;
    z-index: 0;
}

.z-index-100{ z-index: 100;}

.card{
    display: flex;
    position: relative;
}

.card-body{
    width: 100%;
    padding: 3rem;
}

.number {
    font-size: 80px;
    font-family: "Arial", serif;
    border-radius: 50px;
    line-height: 1;
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
    width: 150px;
    height: 95px;
    margin: 0 auto;
    font-weight: 700;
    color: #a6a6a6;
}

.page-taxonomy-term-26 .field-name-field-title.h2{text-align: center;}